Комплектующие
ROMMER RFP-0001-000001 ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1"
197 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RFC-0001-000034 ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)
40 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RFC-1020-001620 ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4
200 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RFC-1021-001620 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4
244 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RFC-1021-002020 ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4
292 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RFC-1026-162634 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4
274 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.Не отвечаем 5 минут — скидка на весь заказ!
Нужна скидка? Звони — сделаем лучшее предложение
Работаем по всей России
Возможны самовывоз и доставка по всей территории России
Надежность
Профессиональная поддержка
ROMMER RFC-1026-202934 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4
298 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RMS-1001-010001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, автоматический воздухоотводчик 1"
1 964 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RMS-1001-020001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, ручной воздухоотводчик 1"
1 277 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RMS-1001-030001 ROMMER Комплект прямых шаровых кранов с термометрами 1”
6 410 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RSP-1001-000001 ROMMER Расходомер для коллекторов из нержавеющей стали
761 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RSP-1001-000005 ROMMER Запорно-балансировочный клапан для коллекторов из нержавеющей стали
339 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.ROMMER RSP-1001-000006 ROMMER Термостатический клапан для коллекторов из нержавеющей стали
423 ₽ Указана цена последней отгрузки со склада. Стоимость зависит от выбранного способа оплаты и количества товара.Показано с 1 по 13 из 13
Комплектующие: описание и особенности
Дополнительные элементы для коллекторов из нержавеющей стали собраны в одной подборке: концевые детали, регулирующие колпачки, фитинги и узлы автоматики. Они доукомплектовывают коллектор и позволяют изменить его конфигурацию.
- концевая заглушка с уплотнительным кольцом, никелированная;
- регулирующий колпачок M30, белый;
- компрессионные фитинги для труб PEX и PEX-AL-PEX, диаметры 16 и 20 мм;
- концевой фитинг с дренажным вентилем и воздухоотводчиком, ручным или автоматическим;
- комплект шаровых кранов с термометрами;
- расходомер, запорно-балансировочный и термостатический клапаны.
Компрессионные фитинги подбирают по типу и размеру трубы, например 16х2,0 с резьбой 3/4 дюйма; перед заказом проверьте тип трубы PEX, PEX-AL-PEXb или PEX-AL-PEXc. Комплектующие ROMMER из этой группы подходят к коллекторам той же линейки.
Гибкая ценовая политика
Специальные предложения
Доставка в регионы
Быстрая логистика по РФ
Поддержка и сервис
Полное гарантийное покрытие
Технические специалисты
Профессиональная поддержка








